<div id="diccionario" class="general">
  <div class="Home"><span class="glyphicon glyphicon-book" aria-hidden="false"></span> Diccionario</div>
  <div id="toolbar">
    <button id="insert" class="btn btn-primary" onClick="insertarDiccionario();">
      <i class="glyphicon glyphicon-check"></i> Insertar
    </button>
  </div>

  <div class="modal fade" tabindex="-1" id="add_diccionario" role="dialog">
    <div class="modal-dialog" align="center">
      <div class="modal-content" align="left">
        <!-- <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal">
            <span class="glyphicon glyphicon-remove-circle"></span>
          </button>
          <h4 class="modal-title">Insertar</h4>
        </div> -->
        <div class="modal-body" style="overflow:auto;height:450px;">
          <form id="formDiccionario">

            <!-- <div class="form-group">
              <label for="cdDiccionario" class="control-label">*ID Diccionario</label>
              <input id="cdDiccionario" name="cdDiccionario" class="form-control"/>
            </div> -->

            <div class="form-group">
              <label for="nbSeccion" class="control-label">*Sección</label>
              <input id="nbSeccion" name="nbSeccion" class="form-control"/>
            </div>

            <div class="form-group">
              <label for="nbConcepto" class="control-label">*Concepto</label>
              <input id="nbConcepto" name="nbConcepto" class="form-control"/>
            </div>

            <div class="form-group">
              <label for="nbAmbiente" class="control-label">*Ambiente</label>
              <input id="nbAmbiente" name="nbAmbiente" class="form-control"/>
            </div>

            <div class="form-group">
              <label for="nbEsquema" class="control-label">*Esquema</label>
              <input id="nbEsquema" name="nbEsquema" class="form-control"/>
            </div>

            <div class="form-group">
              <label for="nbTabla" class="control-label">*Tabla</label>
              <input id="nbTabla" name="nbTabla" class="form-control"/>
            </div>

            <div class="form-group">
              <label for="nbCampo" class="control-label">*Campo</label>
              <input id="nbCampo" name="nbCampo" class="form-control"/>
            </div>

            <div class="form-group">
              <label for="nbDescipcion" class="control-label">*Descripción de la Tabla</label>
              <input id="nbDescipcion" name="nbDescipcion" class="form-control"/>
            </div>

            <div class="form-group">
              <label for="nbTipoDato" class="control-label">*Tipo de Dato</label>
              <input id="nbTipoDato" name="nbTipoDato" class="form-control"/>
            </div>

          </form>
        </div>
        <div class="modal-footer">
          <button type="button" id="btnInsertarDiccionario" class="btn btn-primary btn-100" data-dismiss="modal" onclick="guardarDiccionario();">Guardar</button>
          <button type="button" class="btn btn-primary btn-100" data-dismiss="modal" >Cancelar</button>
        </div>
      </div>
    </div>
  </div>

  <div class="TableResponsive">
    <table id="tableDiccionario" data-click-edit="true" data-toolbar="#toolbar" data-show-export="true"></table>
  </div>

</div>
<script src="js/diccionario.js"></script>
